.curved_multi_text
{
	border:0px;
	background:url(/images/contactus/c_multi_tx_bg.png) top left no-repeat;
	height:110px;
	/*width:355px;*/
	width:355px;
	padding:6px 3px 6px 3px;
	background-color:#FFFFFF;
}

.curved_multi_text:focus
{
	background-color:#FFFEEF;
}

.curved_textbox
{
	border:0px;
	background:url(/images/contactus/c_tx_bg.png) top left no-repeat;
	height:29px;
	width:190px;
	padding:6px 3px 6px 3px;
	background-color:#FFFFFF;
}

.curved_textbox:focus
{
	background-color:#FFFEEF;
}

.contact_dealer_box
{
	height:435px;
	width:380px;
}

.contact_dealer_box .t-l
{
	background:url(/images/contactus/TopLeft.png) top left no-repeat;
	width:13px;
	height:12px;
}

.contact_dealer_box .t-c
{
	background:url(/images/contactus/TopMiddle.png) top left repeat-x;
	width:354px;
}

.contact_dealer_box .t-r
{
	background:url(/images/contactus/TopRight.png) top left no-repeat;
	width:13px;
}

.contact_dealer_box .bar-l
{
	background:url(/images/contactus/LeftBar.png) top left no-repeat;
	width:13px;
	height:38px;
}

.contact_dealer_box .bar-c
{
	background:url(/images/contactus/MiddleBar.png) top left repeat-x;
	width:354px;
}

.contact_dealer_box .bar-r
{
	background:url(/images/contactus/RightBar.png) top left no-repeat;
	width:13px;
}

.contact_dealer_box .l
{
	background:url(/images/contactus/Left.png) top left repeat-y;
	width:13px;
}

.contact_dealer_box .r
{
	background:url(/images/contactus/Right.png) top right repeat-y;
	width:13px;
}

.contact_dealer_box .b-l
{
	background:url(/images/contactus/BottomLeft.png) bottom left no-repeat;
	width:13px;
	height:12px;
}

.contact_dealer_box .b-c
{
	background:url(/images/contactus/BottomMiddle.png) bottom left repeat-x;
	width:354px;
}

.contact_dealer_box .b-r
{
	background:url(/images/contactus/BottomRight.png) bottom left no-repeat;
	width:13px;
}

.contact_dealer_box .fill
{
	background-color:#F9F9F9;
}

.contact_dealer_box .message
{
	background:url(/images/contactus/message.png) top right no-repeat;
	width:73px;
	height:28px;

	text-indent:18px;
	font-family:Arial; 
	font-size:12px; 
	color:#666666;	
    line-height:25px;
}

.contact_dealer_box .header_text
{
	font-family:Arial; 
	font-size:16px; 
	color:#666666;
}

.contact_dealer_box .normal_text
{
	font-family:Arial; 
	font-size:12px; 
	color:#666666;
}

.contact_dealer_box .vehicle_description
{
	font-family:Arial; 
	font-size:16px; 
	font-weight:bold;
	color:#666666;
	width:100%;
	text-align:center;
}

.contact_dealer_box .small_faded_text
{
	font-family:Arial; 
	font-size:11px; 
	color:#CCCCCC;
}